@charset "utf-8";
white-back {
		background: #E3E3E3;	
}

.menu {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #333;
	border-bottom-color: #333;
	/*height: 55px;*/
	margin-bottom: 2px;
}

.suche {
	font-size: 0.8em;
	
}



.nav-item {
	margin: 2px;
	padding: 3px;
	border-top-width: thin;
	text-align: center;
	line-height: 0.9em;
	vertical-align: middle;
}
.nav-link {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 0.8em;
	text-align: center;
}
.submenu {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #333;
	border-bottom-color: #333;
	height: 45px;
	margin-bottom: 2px;
}
.subebene1 {
	
	margin: 2px;
	padding: 3px;
	/* [disabled]border-top-style: none; */
	/* [disabled]border-right-style: none; */
	/* [disabled]border-bottom-style: dotted; */
	/* [disabled]border-left-style: none; */
	border-top-width: thin;
	/* [disabled]border-right-width: thin; */
	/* [disabled]border-bottom-width: thin; */
	/* [disabled]border-left-width: thin; */
	float: none;
	align: center;
	text-align: center;
	width: 100%;
	line-height: 0.8em;
	vertical-align: middle;
}
.subebene1 a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 0.8em;
	text-align: center;
}
.subebene1 li {
	float: left;
	width: 25%;
	list-style-type: none;
	text-align: center;
	font-size: 1 em;
	alignment-baseline: center;
	height: 45px;
	vertical-align: super;
}

.suchen {	
	/*width: 445px;*/
	/*float: right;*/
	/* [disabled]height: 1500px; */
	padding-right: 15px;
	padding-left: 25px;
	margin-left: 25px;
	background-color: #FFF;
	font-size: 0.8em;
}
.immobilientipp {
	background-color: #FFF;
	margin: 2px;
	float: left;
	width: 60%;
	vertical-align: middle;
	font-size: 0.7em;
}

.immotitel {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.9em;
	color: black;  
	line-height: 1.1em;
	border-bottom-width: 1px;
	border-bottom-style: groove;
	border-bottom-color: #666;
	padding: 1px;	
	float: left;
}
.immotitel a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.9em;
	color: darkslategray;  
	line-height: 1.1em;
	padding: 1px;			
}
.objektfoto {
	width: 100%;
	text-align: center;
	position: relative;
	
}

.objektdetails {
	margin-left: 2px;
	border-left-width: 2px;
	border-left-style: double;
	border-left-color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.6em;
	/* [disabled]background-color: #92ABB2; */
	padding-left: 2px;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 100px; 
	float: left;
}

.lageauswahl {
	/*height: 2000px;*/
	padding-right: 15px;
	padding-left: 5px;
	margin-left: 5px;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	border-bottom-style: dotted;
	margin-bottom: 10px;
	font-size: 0.9em;
	
}
.lageauswahl a {
	
	font-size: 0.9em;
	
}

.vermietmain {
	text-align: left;
	font-size: 0.8em;
	/*min-height: 3000px;*/
	
	padding-bottom: 10px;
	padding-left: 15px;
	
	/*min-width: 500px;
	width: 100%;*/
}

.teammitglied {
	background-color: #FFF;
	margin: 15px;
	float: left;
	min-height: 380px;
	width: 800px;
	vertical-align: middle;
}
.immobilientipp4 {
	background-color: rgb(255,255,255);
	margin: 20px;
	float: left;
	min-height: 300px;
	width: 310px;
	vertical-align: middle;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #666;
}

.teamfoto {
	width: 300px;
	text-align: center;
	position: relative;
	float: left;
	margin-right: 20px;
}

.angebote {
	-webkit-background-clip: border-box;
	-webkit-background-origin: padding-box;
	-webkit-background-size: auto;
	box-shadow: rgba(0, 0, 0, 0.0470588) 0px 3px 0px 0px;
	/* [disabled]width: 90%; */
	background-color: #FFF;
	float: right;
	/* [disabled]margin-top: 13px; */
	margin-right: 33px;
	/* [disabled]margin-bottom: 13px; */
	margin-left: 13px;
}
.angebote2 {
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto;
	box-shadow: rgba(0, 0, 0, 0.0470588) 0px 3px 0px 0px;
	/* [disabled]width: 90%; */
	background-color: #FFF;
	float: right;
	/* [disabled]margin-top: 13px; */
	margin-right: 13px;
	/* [disabled]margin-bottom: 13px; */
	margin-left: 33px;
	border: 5px solid #999;
}

.immobilientipp2 {
	width: 90%;
	float: left;
	vertical-align: middle;
	margin-top: 15px;
	margin-right: 50px;
	margin-bottom: 15px;
	margin-left: 40px;
	max-width: 800px;
	background-color: rgb(240,240,240);
}
.immobilientipp3 {
	float: left;
	vertical-align: middle;
	margin-top: 15px;
	margin-right: 40px;
	margin-bottom: 15px;
	margin-left: 40px;
	
	background-color: rgb(255,255,255);
	/* [disabled]width: 250px; */
}
.objektfoto2 {
	/* [disabled]width: 100%; */
	text-align: center;
	position: relative;
	
	margin-right: 20px;
	max-height: 240px;
}
.objektdetails2 {
	float: right;
	padding-left: 15px;
	text-align: right;
	width: 60%;
	padding-right: 15px;
	position: relative;
	bottom: 100px;
}
.objektbeschreibung {
	padding-left: 15px;
	padding-right: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.9em;
}
.bilderschatten {
	max-height: 300px;
	padding-right: 10px;
	border-bottom-color: rgb(0, 144, 197);
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-left-color: rgb(0, 144, 197);
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: rgb(0, 144, 197);
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: rgb(0, 144, 197);
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-top-style: none;
	border-top-width: 0px;
	box-sizing: border-box;
	color: rgb(0, 144, 197);
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	height: 240px;
	line-height: 25px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
	text-decoration: none;
	vertical-align: baseline;
	width: 380px;
}
.bilderschatten2 {
	max-height: 300px;
	padding-right: 10px;
	border-bottom-color: rgb(0, 144, 197);
border-top-right-radius: 0px;
border-bottom-right-radius: 0px;
border-bottom-style: none;
border-bottom-width: 0px;
border-left-color: rgb(0, 144, 197);
border-left-style: none;
border-left-width: 0px;
border-right-color: rgb(0, 144, 197);
border-right-style: none;
border-right-width: 0px;
border-top-color: rgb(0, 144, 197);
border-top-left-radius: 8px;
border-bottom-left-radius: 8px;
border-top-style: none;
border-top-width: 0px;
box-sizing: border-box;
color: rgb(0, 144, 197);
display: block;
font-family: 'Open Sans', sans-serif;
font-size: 14px;
font-style: normal;
font-variant: normal;
font-weight: 300;
height: 240px;
line-height: 25px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-top: 0px;
text-decoration: none;
vertical-align: baseline;
width: 303px;
}
h1 {
    font-size: 1.7em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #465F73;
	text-align: center;
	font-weight: lighter;
	padding: 5px;
	line-height: 1.2em;
}
h2 {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	line-height: 1.5em;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	float: none;
	overflow: auto;
	padding-top: 1px;
	margin-top: 15px;
	/*margin-right: 15px;
	
	margin-left: 1px;*/
	margin-bottom: 10px;
}	

.carousel-caption {
  position: absolute;
  right: 30%;
  bottom: 10px;
  left: 30%;
  z-index: 10;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #fff;
  text-align: center;
}